{
	"name": "form/nc/erp-sync/ksef/query-local/invoice.json",
	"table": [
		{
			"table": "order",
			"record_type": ["invoice"]
		}
	],
	"parameter": {
		"start_date": "",
		"end_date": "",
		"show_sql": false
	},
	"query": [["ord.order_date", ">=", "start_date"], "and", ["ord.order_date", "<=", "end_date"]],
	"order": ["ord.order_date", "<", "ord.order_id", "<"]
}
